.mobile {

  display: none;

}

.laptop {

  display: block;

}

.laptop-900 {

  display: none;

}

#home-noithat .data_item {

  display: contents;

}

body {

  font-family: AvertaStd, sans-serif;

}

.line2 {

  border-top: 2px solid #fff;

  width: 50px;

  margin-top: 25px;

  margin-bottom: 10px;

}

.cat-mobile,

.social-mobile,

#scrollPage {

  display: none;

}

.socia {

  display: block;

}

#scrollPage img {

  width: 30px;

}

.lang, .lang a {

  color: #fff;

  font-weight: bold;

}

.lang a.active {

  color: #D59E29;

}

@media only screen and (max-width: 992px) {

  #scrollPage img {

    width: 58px;

    height: 66px;

  }

  /*.mobile {

		display: block;

	}

	.laptop {

		display: none;

	}*/

  /*tong quan*/

  .tongquan-img {

    margin-left: 0px;

    padding: 0px;

  }

  #home-tongquan {

    height: auto;

    max-height: inherit;

  }

  .height-160 {

    height: 160px;

  }

  .tongquan-img img {

    margin-top: -70px;

  }

  /*giaothong*/

  .giaothong-bg {

    min-height: 1050px;

  }

  #home-giaothong h2 {

    font-size: 20px;

    font-weight: bold;

  }

  /*tienich*/

  #home-tienich .height-650 {

    min-height: 440px;

  }

}

@media only screen and (max-width: 900px) {

  .mobile {

    display: none;

  }

  .laptop {

    display: block;

  }

  #scrollPage {

    display: block;

  }

  /*topform*/

  .top-form ::placeholder {

    color: #fff;

    opacity: 1; /* Firefox */

    font-size: 13px;

  }



  .top-form :-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #fff;

    font-size: 13px;

  }



  .top-form ::-ms-input-placeholder {

    /* Microsoft Edge */

    color: #fff;

    font-size: 13px;

  }

  .top-form .submit {

    font-size: 13px;

  }

  .top-form .chinhsach {

    font-size: 13px;

  }

  .col-md-25 {

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;

  }

  /*slogan*/

  .slogan-bg {

    padding-bottom: 165px;

  }

  /*tong quan*/

  .tongquan-img {

    margin-left: 0px;

    padding: 0px;

  }

  #home-tongquan {

    height: auto;

  }

  .height-160 {

    height: 160px;

  }

  .tongquan-img img {

    margin-top: -160px;

  }

  .laptop-900 {

    display: block;

  }

  /*vi tri*/

  .vitri-bg {

    background-size: 100% 100%;

    background-repeat: no-repeat;

  }

  /*khong gian xanh*/

  .khonggianxanh-bg {

    /*background-size: 100% 100%;

		height: auto;*/

  }

  /*giao thong*/

  #home-giaothong h2 {

    font-size: 20px;

    font-weight: bold;

  }

  #home-giaothong .overlay2 h2 {

    /*font-size: 15px;*/

  }

  .giaothong-bg {

    background-image: url(../images/map-mobile.jpg?v=2);

    background-size: 100% 100%;

    height: 900px;

  }

  /*tien ich*/

  .tienich-bg, .tienich-bg2 {

    /*background-image: url(../images/bg_tienich_16.jpg);*/

    background-size: 100% 100%;

    min-height: 600px;

    z-index: 9;

    height: 100%;

    position: relative;

  }

  #home-tienich h2 {

    font-size: 20px;

    font-weight: bold;

  }

  .height-650 {

    min-height: 400px;

  }

  /*noithat*/

  #home-noithat .col-md-12 {

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;

  }

  #home-noithat .text-right {

    text-align: left !important;

  }

  #home-noithat .text span {

    font-size: 13px;

  }

  #home-noithat .text h2 {

    font-size: 15px;

  }

  /*footer */

  .bottom-form ::placeholder {

    color: #fff;

    opacity: 1; /* Firefox */

    font-size: 13px;

  }



  .bottom-form :-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #fff;

    font-size: 13px;

  }

  .bottom-form ::-ms-input-placeholder {

    /* Microsoft Edge */

    color: #fff;

    font-size: 13px;

  }



  .bottom-form textarea::placeholder {

    color: #fff;

    opacity: 1; /* Firefox */

    font-size: 13px;

  }



  .bottom-form textarea:-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #fff;

    font-size: 13px;

  }

  .bottom-form textarea::-ms-input-placeholder {

    /* Microsoft Edge */

    color: #fff;

    font-size: 13px;

  }



  .bottom-form {

    order: 1;

  }

  .bottom-logo {

    order: 2;

    padding-top: 3rem;

  }

  .bottom-form .submit button {

    font-size: 13px;

  }

  .bottom-form .submit span {

    font-size: 13px;

  }

  .bottom-cat {

    display: none;

  }

  #logoFT {

    text-align: center;

  }

  .line2 {

    display: none;

  }

  .cat-mobile {

    display: block;

    padding: 1rem 0px;

    text-align: center;

  }

  .cat-mobile span {

    border-right: 1px solid #ddd;

    padding: 0px 5px;

    font-size: 9px;

  }

  .cat-mobile span:last-child {

    border-right: none;

  }

  .social {

    display: none;

  }

  .social-mobile {

    display: block;

    padding-bottom: 1rem;

  }

  .social-mobile a {

    background: #fff;

    border-radius: 100%;

    width: 30px;

    height: 30px;

    color: #020c52;

    text-align: center;

    vertical-align: middle;

    margin-left: 5px;

  }

  .social-mobile a:first-child {

    background: #ffb100;

  }

  footer p {

    margin-bottom: 5px;

  }

  .bottom-logo p strong {

    font-size: 14px;

  }

  .btn-light,

  .btn-light:hover,

  .btn-light:active,

  .btn-light:focus {

    background-color: transparent;

    border-color: transparent;

    box-shadow: unset;

  }

  #scrollPage {

    display: block;

  }

}

@media only screen and (max-width: 860px) {

  .mobile {

    display: block;

  }

  .laptop {

    display: none;

  }

  .laptop-900 {

    display: none;

  }

  /*form*/

  .form-bg {

    background-image: url(../images/mobile/top_form_mobile_01.jpg);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    padding-top: 50px;

    padding-bottom: 75px;

  }

  .top-form {

    top: unset;

    position: unset;

    border: 0px;

  }

  .mobile.form-bg .col-md-3 {

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;

  }



  /*slogan*/

  .slogan-bg {

    padding-bottom: 145px;

  }

  /*tongquan*/

  #home-tongquan {

    height: auto;

  }

  .tongquan-img {

    padding: 0px;

    margin-left: 0px;

  }

  .tongquan-img img {

    margin-top: -145px;

  }

  /*vitri*/

  .vitri-bg {

    /*background-image: url(../images/mobile/vi_tri_mobile_04.jpg);*/

    background-size: 100% 100%;

    min-height: 600px;

  }

  /*khonggianxanh*/

  .khonggianxanh-bg {

    background-size: 100% 100%;

    background-repeat: no-repeat;

  }

  #home-khonggianxanh .col-6 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

  #home-khonggianxanh .img-dientich {

    justify-content: center;

  }

  #home-khonggianxanh .row {

    align-content: unset;

  }

  #home-khonggianxanh .service-review {

    /*padding-left: 50px;

    padding-right: 50px;*/

  }

  #home-khonggianxanh .owl-carousel {

    /*margin-bottom: 50px;*/

  }

  #home-khonggianxanh .owl-nav .owl-prev,

  #home-khonggianxanh .owl-nav .owl-next {

    top: 50%;

    margin: 0px;

  }



  /*giaothong*/

  .giaothong-bg {

    min-height: 1000px;

  }

  /*tienich*/

  #home-tienich h2 {

    font-size: 20px;

  }

  #home-tienich .height-650 {

    min-height: 380px;

  }

  /*noithat*/

  .noithat-content .text-right {

    text-align: left !important;

  }

  .order1 {

    order: 1;

  }

  .order2 {

    order: 2;

  }

  #home-noithat .col-md-12 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

}

@media only screen and (max-width: 768px) {

  .line2 {

    display: block;

  }

  .text-right .line2 {

    margin-left: calc(100% - 50px);

  }

  .text-left p, .text-right p {

    margin-bottom: 9px;

  }

  .noithat-content .text span{

    order: 2

  }

   .noithat-content .text h2{

    order: 1

  }

   .noithat-content .flex{

    flex-direction: row;

 }

  .container {

    max-width: 768px;

  }

  .mobile {

    display: block;

  }

  .laptop {

    display: none;

  }

  .laptop-900 {

    display: none;

  }

  .visible-xs {

    display: block !important;

    background-color: #000b2e;

  }

  .col-md-25 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

  /*banner*/

  .banner-bg {
    height: 430px;
  }

  /*form*/

  .form-bg {

    background-image: url(../images/mobile/top_form_mobile_01.jpg);

    background-size: 100% 100%;

    background-repeat: no-repeat;

    padding-top: 50px;

    padding-bottom: 75px;

  }

  .top-form {

    top: unset;

    position: unset;

    border: 0px;

  }

  .mobile.form-bg .col-md-3 {

    -ms-flex: 0 0 50%;

    flex: 0 0 50%;

    max-width: 50%;

  }

  /*tongquan*/

  #home-tongquan {

    height: auto;

  }

  #home-tongquan .col-md-5 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

    padding: 0px;

    margin: 0 auto;

  }

  .tongquan-img img {

    margin-top: -130px;

  }

  /*vitri*/

  .vitri-bg {

    /*background-image: url(../images/mobile/vi_tri_mobile_04.jpg);*/

    background-size: 100% 100%;

    min-height: 550px;

  }

  /*khonggianxanh*/

  .khonggianxanh-bg {

    background-size: 100% 100%;

    background-repeat: no-repeat;

    min-height: 800px;

  }

  .service-review-img {

    padding: 0px;

  }

  /*giaothong*/

  .giaothong-bg {

    min-height: 1000px;

  }

  /*tienich*/

  #home-tienich .height-650 {

    min-height: 290px;

  }

  /*noithat*/

  .noithat-content .text-right {

    text-align: left !important;

  }

  .order1 {

    order: 1;

  }

  .order2 {

    order: 2;

  }

  #home-noithat .col-md-12 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

}

@media only screen and (max-width: 576px) {

  .mobile {

    display: block;

  }

  .laptop {

    display: none;

  }

  .laptop-900 {

    display: none;

  }

  /*banner*/

  .banner-bg {

    /*background-image: url(../images/mobile/top_banner_mobile_02.jpg);*/

    height: 250px;

  }

  /*form*/

  .mobile.form-bg .col-md-3 {

    -ms-flex: 0 0 100%;

    flex: 0 0 100%;

    max-width: 100%;

  }

  .form-bg {

    background-image: url(../images/mobile/top_form_mobile_01.jpg);

    background-size: 100% 100%;

    padding-top: 50px;

    padding-bottom: 75px;

    display: none;

  }

  .top-form {

    top: unset;

    position: unset;

    border: 0px;

  }

  /*slogan*/

  .left-col {

    font-size: 18px;

  }

  /*tong quan*/

  .tongquan-img {

    margin-left: 0px;

    padding: 0px;

  }

  #home-tongquan {

    height: auto;

    max-height: inherit;

  }

  .height-160 {

    height: 160px;

  }

  .tongquan-img img {

    margin-top: -100px;

  }

  /*vi tri*/

  .vitri-bg {

    /*background-image: url(../images/mobile/vi_tri_mobile_04.jpg);*/

    background-size: cover;

    min-height: 550px;

  }

  /*khong gian xanh*/

  .khonggianxanh-bg {

    background-size: 100% 100%;

    height: auto;

  }

  /*giao thong*/

  #home-giaothong h2 {

    font-size: 20px;

  }

  #home-giaothong .overlay2 h2 {

    font-size: 15px;

  }

  .giaothong-bg {

    height: 1200px;

  }

  /*tien ich*/

  #home-tienich h2 {

    font-size: 20px;

    text-align: left !important;

  }

  .height-650 {

    height: 200px;

  }

  /*noithat*/

  #home-noithat .text-right {

    text-align: left !important;

  }

  .order2 {

    order: 2;

  }

  /*footer*/

  .footer-copyright .text-right {

    text-align: left !important;

  }

}

@media only screen and (max-width: 380px) {
  .banner-bg { height: 200px; }
}

@media only screen and (max-width: 320px) {

}

